@import url('icons.css');
@import url('w2k.css');

/*Turn off default scheme*/
.defaultset {
display: none !important;
}

/*Color scheme code*/
.winclassicset {
display: inline !important;
}

.windowHeader {
    background: linear-gradient(90deg,#800000,#f00000);
}

#RimetOverlay {
background-image: url('RimetDesktopTile.png') !important;
background-size: 100% 100% !important;
}


body {
    background-color: rgb(166, 202, 240);
}

desktop {
    background-image: url(https://cdn.discordapp.com/attachments/723019474067783762/945230520936173618/2UvwYulh.png);
        background-repeat: no-repeat;
    background-size: cover;
    animation: 0s ease 0s 1 normal none running none;
}

.iconText:hover, .dropup-content a:hover {
  background: rgb(0, 128, 0);
  color: #FFF;
}

.theme-credit::after { 
  content: "AJ's XP Theme by AJ Thomas,\A CSS by aph6000\A" !important;
    white-space: pre;
    font-family: Courier, Courier New, Monaco, monospace;
    font-weight: bold;
    font-style: italic;
    text-shadow: 0 0 1px #FFF, 0 0 1px #FFF;

}

.theme-credit {
    font-family: Courier, Courier New, Monaco, monospace;
    font-weight: bold;
    font-style: italic;
    text-shadow: 0 0 1px #FFF, 0 0 1px #FFF;
}